@charset "utf-8";

body,h1,h2,h3,h4,h5,h6,p,div,img,border,ul,li{

		margin:0;

		padding:0;

}

body{

		font-family:"ＭＳ Ｐゴシック";

		color:#333;

		font-size:13px;

		text-align: center;

		background:#fff url(images/bg.gif) repeat-x left top;

}

#wrapper{

		margin:0 auto;

		width:900px;

		background:url(images/top.jpg) no-repeat left top;

		

		

}

#header{

		width:900px;

		margin:0 auto;

		text-align:left;

}

#header h1{

		font-size:28px;

		line-height:40px;

		height:40px;

		padding:80px 10px 40px;



}

#header h1 a{ 

		text-decoration:none;

		color:#fff;



}



#header #lead{

		line-height:20px;

		text-align:right;

		color:#fff;

		padding-right:5px;

		margin-bottom:20px;

}

.daohang_15{

		height:28px;

		line-height:28px;

		color:#000;

		margin-bottom:10px;

}

.daohang_15 a{

		color:#06f;

		text-decoration:none;

		margin-right:6px;

}



#content{

		width:900px;

		margin:0px auto;

		text-align:left;

		overflow:hidden;

		background:#fff;

		

}

#content:after{

		content:"";

		display:block;

		visibility:hidden;

		clear:both;

		height:0;

}

#right{

		width:266px;

		float:right;



}



#right ul{

		list-style-type:none;

		}

#right ul li{

		list-style-type:none;

		font-size:12px;

		margin-bottom:5px;

		}

		

#right ul li a{

		display:block;

		padding-left:25px;

		line-height:36px;

		height:36px;

		color:#000;

		text-decoration:none;

		background:url(images/nav_01.gif) no-repeat left top;

}

#right ul li a:hover{

		color:#06f;

		text-decoration:none;

		background:url(images/nav_01.gif) no-repeat left top;

}

#right #nav_lot a{

		color:#fff;

		text-decoration:none;

		background:url(images/nav_02.gif) no-repeat left top;

}



#left{

		width:620px;

		float:left;

		}



#left h2{

		line-height:36px;

		height:36px;

		padding-left:30px;

		font-size:20px;

		color:#fff;

		background:url(images/title_bg.gif) no-repeat left top

}

#left p{

		line-height:24px;

		padding:5px 0px 50px 5px;

}

#left p a{

		color:#06f;

		text-decoration:none;

}

#footer{

		padding:8px 0px;

		width:900px;

		margin:5px auto;

		border-top:#306 solid 3px;

		color:#000;

		

		}